# translation of xkeyboard-config-1.9.ru.po to Russian
# Copyright (C) 2002, 2009, 2010 Free Software Foundation, Inc.
# Sergey V. Udaltsov<svu@users.sourceforge.net>
# This file is distributed under the same license as the xkeyboard-config package.
#
# Sergey E Kvyato <kvantos@plotinka.ru>, 2006.
# Nickolay V. Shmyrev <nshmyrev@yandex.ru>, 2006.
# Misha Shnurapet <zayzayats@yandex.ru>, 2010.
# ChALkeR <chalkerx@gmail.com>, 2010.
# Yuri Kozlov <yuray@komyakino.ru>, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017.
# Pavel Maryanov <acid@jack.kiev.ua>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: xkeyboard-config 2.10.99\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=xkeyboard-config&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-18 20:52+0100\n"
"PO-Revision-Date: 2017-01-11 18:59+0300\n"
"Last-Translator: Yuri Kozlov <yuray@komyakino.ru>\n"
"Language-Team: Russian <gnu@d07.ru>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Bugs: Report translation errors to the Language-Team address.\n"
"X-Generator: Lokalize 2.0\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: ../rules/base.xml.in.h:652
msgid "Russian (Poland, phonetic Dvorak)"
msgstr "Русская (Польша, фонетический дворак)"
